package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface ICancelAlarmView {
    void showProgress();

    void obtainCancelResult(ActionResultBean resultBean);

    void obtainDataFail();

    void hideProgress();
}
